.service-24-hour-text a {
    color: var(--color-primary);
    text-decoration: underline;
} 
.service-24-hour-text a strong {
    color: var(--color-neutral-300);
    text-decoration: underline;
}
.service-24-hour-img img{
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
    position: relative;
    z-index: 2;
}
.service-24-hour-img::before {
    content: '';
    height: 95%;
    width: 25px;
    position: absolute;
    bottom: 0;
    left: -15px;
    background-color: var(--color-primary);
    border-radius: 15px;
}
.service-24-hour-img::after {
    content: '';
    height: 25px;
    width: 100%;
    position: absolute;
    bottom: -15px;
    left: -15px;
    background-color: var(--color-primary);
    border-radius: 0 0 15px 15px;
}

.service-24-hour-content-cities {
    width: 120%;
    z-index: 99;
    position: relative;
    transform: translateX(-20%); 
    margin-top: 3rem;
}
@media screen and (max-width: 999px) {
    .service-24-hour-content-cities {
        width: 100%;
        transform: translateX(0%); 
    }
}
.service-24-hour-card-cities{
    border-radius: 15px;
    transition: .2s all ease-in-out;
}
.service-24-hour-card-cities:hover {
    box-shadow: 0 4px 6.1px 0 #00000040;
}